Rwanda RAMS - Feature #43

RRMS > Property Details
20/03/2024 06:35 PM - Ravi Shekar Gotimukul

Status: Closed Start date: 20/03/2024
Priority: High Due date:

Assignee: Santosh Mutakoduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. change the columns of property details table (rrms.tdProperty) as per the file attached.

2. change the service crud as per the attached file and as per the table changes in the 1st step.

3. change the Ul design in add, edit screens and the grid columns as per the changes in the 1st and 2nd steps.

4. the page design should have titles which are mentioned in bold in the attached excel file in sheet3.

History

#1 - 25/04/2024 02:13 AM - Narayana Akkipalli

- Status changed from New to In Progress

#2 - 25/04/2024 03:33 AM - Narayana Akkipalli

- Assignee changed from Bhanuchander Sannidhanam to Santosh Mutakoduru

#3 - 10/05/2024 05:23 AM - Santosh Mutakoduru

- Status changed from In Progress to Resolved

#4 - 27/09/2024 03:01 PM - Santosh Mutakoduru

- Status changed from Resolved to Closed

Files

RRMS_ Attributes.xlsx 19.3 KB 20/03/2024

19/04/2025

Ravi Shekar Gotimukul
